Arlo|Smart Home Security|Wireless HD Security Cameras

Bonjour mon application sur Android ne fonctionne plus ! Message en haut de l'écran ! Erreur interne

Répondre
Statistiques de discussion
  • 7 réponses
  • 449 visites
  • 1 compliment
  • 2 en conversation
tintinarlo
Tutor
Tutor
Rr
1 SOLUTION APPROUVÉE

Solutions approuvées
PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @tintinarlo,


Bienvenue sur le forum Arlo et félicitations pour votre premier message 🙂


Quelle version de l'application avez-vous ? Je vous prie de la réinstaller et d'essayer à partir d'un autre appareil mobile (Android ou iOS). Est-ce que vous arrivez à vous connecter en utilisant l'ordinateur ?


Si c'est possible, veuillez publier ici une capture d'écran de ce message d'erreur.


Merci de me tenir au courant. 🙂


Bonne journée,
Paula
Équipe Arlo

Voir la solution dans l'envoi d'origine

7 RÉPONSES 7
PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @tintinarlo,


Bienvenue sur le forum Arlo et félicitations pour votre premier message 🙂


Quelle version de l'application avez-vous ? Je vous prie de la réinstaller et d'essayer à partir d'un autre appareil mobile (Android ou iOS). Est-ce que vous arrivez à vous connecter en utilisant l'ordinateur ?


Si c'est possible, veuillez publier ici une capture d'écran de ce message d'erreur.


Merci de me tenir au courant. 🙂


Bonne journée,
Paula
Équipe Arlo

tintinarlo
Tutor
Tutor

mon application sur mon téléphone crosscall x1 avec Android 4.4.2 ne fonctionne plus ! avec message au démarrage de l'appli !  erreur interne ! pouvez-vous m'aider !

 

merci

tintinarlo
Tutor
Tutor

smartphone crosscall x1 avec android 4.4.2

PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @tintinarlo,


Merci pour votre réponse.


Pourriez-vous me confirmer si vous avez réinstallé l'application Arlo sur votre téléphone portable ? Avez-vous la possibilité de faire la manipulation avec un autre appareil ?


Comme demandé dans le message précédent, veuillez envoyer une capture d'écran avec un message d'erreur ici.


Merci de me tenir au courant.


Bonne journée,
Paula
Équipe Arlo

tintinarlo
Tutor
Tutor

avec un autre téléphone Android cela fonctionne !

Ma version Androidssssss est la 4.4.2

tintinarlo
Tutor
Tutor

Screenshot_2021-07-14-18-26-19.png

PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @tintinarlo,

 

Merci pour votre réponse.

 

L'application Arlo nécessite Android 5.0 ou ultérieure pour fonctionner. La version que vous avez sur votre téléphone n'est plus supportée. Pour plus d'informations, veuillez consulter le article suivant : Quelle est la configuration minimale d'installation/utilisation de mon kit de surveillance Arlo ?

 

Bonne journée,

Paula

Équipe Arlo